<bill>

// Competition specific adboards
  <condition stid="-1" compeid="1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="fifa_club_world_cup" />
  <condition stid="-1" compeid="2" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="ucl" />
  <condition stid="-1" compeid="3" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="uel" />
  <condition stid="-1" compeid="4" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="usc" />
  <condition stid="-1" compeid="5" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="lb" />
  <condition stid="-1" compeid="6" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="suda" />
  <condition stid="-1" compeid="91" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="suda" />
  <condition stid="-1" compeid="7" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="reco" />
  <condition stid="-1" compeid="8" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="acl_e" />
  <condition stid="-1" compeid="27" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="fifa_world_cup" />
  <condition stid="-1" compeid="33" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="uefa_euro" />
  <condition stid="-1" compeid="34" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="copa_america" />
  <condition stid="-1" compeid="35" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="afc_asian_cup" />
  <condition stid="-1" compeid="36" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="africa_cup_of_nations" />
  <condition stid="-1" compeid="42" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="dfb_pokal" />

// Team specific adboards
  <condition stid="-1" compeid="-1" hometeamid="8" teamexclusion="0" language="-1" region="-1" title="-1" pattern="team_france" />
  <condition stid="7" compeid="-1" hometeamid="100" teamexclusion="0" language="-1" region="-1" title="-1" pattern="st007" />
  <condition stid="22" compeid="-1" hometeamid="120" teamexclusion="0" language="-1" region="-1" title="-1" pattern="st022" />

// League specific adboards
  <condition stid="-1" compeid="11" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="liga" />
  <condition stid="-1" compeid="12" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="league1" />
  <condition stid="-1" compeid="13" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="eredivisie" />
  <condition stid="-1" compeid="67" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="liga2" />
  <condition stid="-1" compeid="68" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="league2" />

// Stadium specific adboards

// Global adboards
  <condition stid="-1" compeid="-1" hometeamid="-1" teamexclusion="-1" language="-1" region="-1" title="-1" pattern="global" />
</bill>
